﻿body {
    font-family: 'Molengo', sans-serif;
}

a{
    color:#000;
}


a:hover{
    color:#808080;
}


.logo{
    width:300px;
}

nav{

    text-transform:uppercase;
}
.navbar-nav{
    margin-top:20px;
    margin-right:30px;

}
nav li a{
    color:#000;
      -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-ou
   
    
}
.nav > li > a:hover, .nav > li > a:focus{
    background:#fff;
    color:#808080;
    
    
}
.mensaje{
    text-align:center; 
    font-size:15px;

    color:#cda434;
    font-weight:bold;
    background:#f8efd7;
    padding:15px;
    border:1px solid #cda434;
    margin:15px;
}

/*Modal BackFriday
    ******************************************
*/

#modalBlackFriday {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 0 !important;
}
#modalBlackFriday img {
    height: 35vh;
    width: auto;
}

/*SubMenu
    ******************************************
*/
    #submenu.activo {
        visibility: visible !important;
        opacity: 1.0 !important;
        display: block !important;
    }

#submenu{
     position: absolute;
    display: block;
    width: 100%;
    top: 95px;
    left: 0;
    opacity: 0;
    visibility:hidden;
    z-index:999;
    overflow: hidden;
    border-radius: 0 0 3px 3px;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    background-color:#fff;
    padding-top:60px;
    padding-bottom:20px;
    
}

.nav > li{
    position:static;
}

#submenu ul{
    margin:0;
    padding:0;
}
#submenu .categoria ul{
    margin-top:10px;
}
#submenu ul li{
    list-style:none;
    text-transform:capitalize;    
} 
#submenu ul li a{
    color:#000;
}



/*Menu Movil
    ******************************************
*/

nav.movil{
    width:100%;
    position:absolute;
    top:0;
    z-index:9999;
    height:60px;
    background-color:#fff;
    overflow:hidden;
}

.btnBlanco{
    background: none;
    border: 0;
}

#btnMenuMovil{
  height: 30px; 
  margin-top:15px;
  
}

#btnMenuMovil span{
   transition: .5s;
}

.icon-bar{
    height: 1px;
    background: #000;
    width:30px;
    display: block;
    border-radius: 1px;
}

.icon-bar+.icon-bar{
    margin-top: 4px;
}

.in #btnMenuMovil span:nth-child(1){
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.in #btnMenuMovil span:nth-child(2){
     -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);   
  margin-top: -1px;
    margin-left: 0;

}
.in #btnMenuMovil span:nth-child(3){
    display: none;
}


.menuMovil{
    list-style: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}



.site-wrap { 
  min-height: 100%;
  min-width: 100%;
  background-color: white; 
  position: relative;
  top: 0;
  bottom: 100%;
  left: 0;
  z-index: 1;
   
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.in .site-wrap{
    left: 200px;
}



/*Servicios
    ******************************************
*/
.servicios h1, .servicios h2, .servicios h3{
    font-family: 'Playfair Display', serif;
    font-style:italic;
    font-weight:bold;   
}

.servicios .bloqueTexto{
    padding:60px 80px;
}

.servicios .bloqueTextoCuadrado{
    padding:30px;
}


/*Contacto
    ******************************************
*/
.localizacionContacto{
    text-align:right;
    font-size:16px;
}

#contacto{

}

/*Masonry
    ******************************************
*/

.grid {
  
  width:100%;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 33.333%;
  margin-bottom:15px;
  overflow:hidden;
    position:relative;
}

.grid-item:hover{
    cursor:pointer;
}

.grid-item:hover img{
    
    opacity:0.2;
   -webkit-transform:scale(1.10); /* Safari and Chrome */
    -moz-transform:scale(1.10); /* Firefox */
    -ms-transform:scale(1.10); /* IE 9 */
    -o-transform:scale(1.10); /* Opera */
     transform:scale(1.10);
}

.grid-item .bloqueTexto{
 position: absolute;
  transform: translateY(-50%);
  top: 50%;
  width:100%;
   font-family: 'Playfair Display', serif;
   font-weight:bold;
   font-size:40px;
   font-style:italic;
 
   
}
.grid-item .bloqueTexto span{
    display:block;
    text-align:center;
}

.grid-item {
  width: 32%;
}

.grid-item.grid2 {
  width: 65%;
}
.grid-item.grid3 {
  width: 98%;
}



.grid-item img {
  display: block;
    width: 100%;
      -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}




h1, .h1, h2, .h2, h3, .h3, h4 {
    margin-bottom:25px;
}



/*Menu Left
    ******************************************
*/

.menuLeft{
    position:fixed;
    width:30%;
    background:#000; 
    z-index:99;
    top:0;
    height:100%;
    overflow:auto;
    opacity:0;
    webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    webkit-transition: opacity .2s, -webkit-transform .3s;
    transition: opacity .2s, -webkit-transform .3s;
    transition: transform .3s, opacity .2s;
    transition: transform .3s, opacity .2s, -webkit-transform .3s;
     opacity:0;
}
.menuLeft.open{
     width:30%;
   webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); 
    opacity:1;
   
}


.menuLeft .enlacesMenu{
    padding:60px 30px 50px 15px;
}
.menuLeft .enlacesMenu li a:hover{
    color:#cda434;
     text-decoration:none;
}
.menuLeft .enlacesMenu li a{
    color:#fff;
    text-decoration:none;
}

.menuLeft .enlacesMenu ul{
    list-style:none;
}
.menuLeft .enlacesMenu li{
    margin-top:25px;
    font-size:35px;
}

.menuLeft .bloqueLogo{
    width:300px;
    margin:20px auto;
}

.menuLeft #servicios li{
    font-size:18px;
  
}

.menuLeft #servicios{
     font-size:22px;
    color:#cda434;
    text-transform:uppercase;
      webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    
    webkit-transition: opacity .2s, -webkit-transform .3s;
    transition: opacity .2s, -webkit-transform .3s;
    transition: transform .3s, opacity .2s;
    transition: transform .3s, opacity .2s, -webkit-transform .3s;
     opacity:0;
}
.menuLeft .btnCloSer:hover{
    cursor:pointer;
}
.menuLeft .enlacesGen{
       webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);

    webkit-transition: opacity .2s, -webkit-transform .3s;
    transition: opacity .2s, -webkit-transform .3s;
    transition: transform .3s, opacity .2s;
    transition: transform .3s, opacity .2s, -webkit-transform .3s;
    opacity:1;
}
.menuLeft .enlacesGen.hide{
    opacity:0;
      webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

.menuLeft #servicios.in{
    webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
 webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
     opacity:1;
}
.menuLeft #servicios h3{
    font-size:35px;
}
.menuLeft #servicios ul{
    margin:0 0 30px 0;
    padding:0;    
    text-transform:capitalize;
     
}
.menuLeft .btnCloseMenu{
    font-size:30px;
    color:#fff;  
}
.menuLeft .btnCloseMenu:hover{
    cursor:pointer;
}
.menuLeft .btnCloseMenu i{
padding:30px;
}
.menuLeft #servicios ul li{
    margin:10px 0 10px 0;
}
.menuLeft #servicios ul li.subcate{
    margin-left:15px;
    text-transform:uppercase;
}


/*Menu hamburguesa*/

#nav-icon2 {
  width: 60px;
  height: 45px;
  position: relative;
  margin:26px 30px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}





#nav-icon2 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 50%;
  background: #000;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 18px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 36px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 29px;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 29px;
}

/*Footer
    ******************************************
*/


footer p, footer a{
    color:#636466;
}

footer .socialFooter i{
    font-size:25px;
    margin-right:10px;
}
footer .socialFooter a{
    color:#000;
}
footer .socialFooter a:hover{
    color:#808080;
}


/*Ficha de Producto
    ******************************************
*/

#producto{
    margin-top:30px;
    margin-bottom:50px;
}
#producto h1{
    font-size:20px;
    text-transform:uppercase;

}

#producto .imagenCentral{
    margin:40px 0;
    overflow:hidden;
}

#producto .precio{
    display:block;
    float:left;
}

#producto .social{
    display:block;
    float:right;
}

#producto .social a i{
    font-size:24px;
}

#producto .precio span{
    font-size:26px;
    font-weight:bold;
}

#producto .img-producto{
    border:1px solid #ccc;
}

/*Categoria
    ******************************************
*/

#categoria{
    margin:30px auto 80px auto;
}

#categoria .bloqueImagen{
    overflow:hidden;
      border:1px solid #ccc;
}

#categoria .textoProducto{
    display:block;
    text-align:center;
    font-size:16px;
    margin-top:30px;
}
/*Form
    ******************************************
*/
footer  .form-group input{
    padding:14px;
    width:50%;
    height:52px;
}

.form-group input{
    padding:14px;
    width:100%;
    height:52px;
    border-radius:0;
}

.form-group input[type="checkbox"]{
    padding:0;
    display:inline;
    height:auto;
    width:auto;
}

.form-group textarea{
    border-radius:0;
    padding:14px;
}

button.btnImagen{
    background:none!important;
    border:1px solid #ccc;
   
    height:52px;
}

.btn-primary{
    background-color:#000;
}


/*Staff
    ******************************************
*/
.bloqueImagenStaff{
    border:1px solid #ccc;
    position:relative;
}
.bloqueImagenStaff span.nombre{
    position:absolute;
    top:20px;
    font-weight:bold;
    left:10px;
    font-size:25px;
}

.bloqueImagenStaff .hover{
    width:100%;
    height:100%;
    background-color:#fff;
    position:absolute;
    top:0;
    opacity:0;
    -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;

}


.bloqueImagenStaff:hover .hover{
    opacity:1;
}

.bloqueImagenStaff .hover span.nombrePrevio{
    position:absolute;
    top:20px;
    font-weight:bold;
    left:10px;
    font-size:25px;
    z-index:9999;
}

.bloqueImagenStaff .hover span.previo{
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    width: 100%; 
    font-size: 20px;
    font-style: italic;
    left:0;
    text-align:center;
    
}

/*Staff Fichan Individual
    ******************************************
*/

#fichaStaff h1{
    font-family:'Playfair Display', serif;
    font-style:italic;
    font-weight:bold;
    font-size:55px;
}

#fichaStaff h3{
    color:#808080;
}

#fichaStaff{
    min-height:700px;
    margin-bottom:50px;
}
#fichaStaff .redes{
    font-size:20px;
}
.navbar-header{
    width:100%;
}
  .logo img{
        max-width:30%;
        float:left;
    }

/*Menu Elements
    ******************************************
*/
.menuRightDest{
    display: flex;
  align-items: center;
  justify-content: center;
}
.menuRightDest .item{

}


/*
    BOOTSTRAP
*/

.modal-content{
    border-radius:0;
    padding-bottom:20px;
}

.form-control{
    border-radius:0;
    height:52px;
}


@media(max-width:768px)
{
    .grid-item, .grid-item.grid2, grid-item.grid3 {
    width: 100%;
    }
    .menuLeft.open{
        width:100%;
    }
    .logo img{
        max-width:60%;
        float:left;
    }
  
    
    #nav-icon2{
        padding:0;
        margin:10px 0 0 0;
        width:35px;
        height:20px;
    }
    .navbar-header{
        overflow:hidden;
        padding:10px;
    }
    .menuLeft .enlacesMenu{
        padding-top:0;
        text-align:center;
    }
    .menuLeft .enlacesGen{
        margin:0;
        padding:0;
        display:block;
    }
    .menuLeft .enlacesGen.hide{
     display:none;
    }
  
}

@media(max-width:468px){

    .servicios .bloqueTexto{
        padding:10px;
    }

    #fichaStaff{
        background:none!important;
    }
}




